
package com.jeelowcode.core.framework.service;

import java.util.Date;

/**
 * 自己业务相关
 */
public interface IJeeLowCodeService {
    //清除ExcelData日志
    Integer clearExcelData(Date clearDate);

    // 保存模块使用记录
    Integer saveModelUsageRecords();
}
